Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: Impala 2.8.0
    • Fix Version/s: Impala 2.8.0
    • Component/s: Backend
    • Labels:
      None

      Description

      Llama support has long since bit-rotted, isn't well tested and should be removed.

        Issue Links

          Activity

          Show
          henryr Henry Robinson added a comment - https://github.com/apache/incubator-impala/commit/19de09ab7db4498fa3dd6e0775e32581139dd336
          Hide
          jrussell John Russell added a comment -

          Added Henry's text as an item under "incompatible changes", which is the most visible place for such stuff even if it's not expected to break anything.

          I amended the wording of various "Llama is obsolete" notes and ripped out more obsolete text as well.

          The doc changes are mixed in with other release note updates under:

          https://gerrit.cloudera.org/#/c/5668/

          Show
          jrussell John Russell added a comment - Added Henry's text as an item under "incompatible changes", which is the most visible place for such stuff even if it's not expected to break anything. I amended the wording of various "Llama is obsolete" notes and ripped out more obsolete text as well. The doc changes are mixed in with other release note updates under: https://gerrit.cloudera.org/#/c/5668/

            People

            • Assignee:
              henryr Henry Robinson
              Reporter:
              henryr Henry Robinson
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development